@style (spacing 1)
@Pageheading (draft)

TRESYLLIAN CASTLE

Welcome to the storied land of Cornwall, legendary realm of King Arthur
and his knights. It is a rugged, beautiful peninsula jutting out into
the wild Atlantic at the extreme southwestern tip of England.

The oldest parts of Tresyllian Castle are the Tower Keep and the Curtain
Wall, built by the first Lord Tresyllian in 1242-47 [?] to defend Frobzance
Cove from pirates at sea. In 1729, the fifteenth Lord Tresyllian built the
Residential Wing on the site of the eastern part of the Curtain Wall.

The tour begins in the castle courtyard, takes one through the ground floors
of the Wing and the Tower, and ends back in the courtyard again. The upper
floors of the castle are not open to the public.

COURTYARD

Straight ahead (to the southwest from the
gate) is the Tower Keep,* the oldest part of Tresyllian Castle
still standing. Going north from it are the remains of the Curtain
Wall---the fortified wall that once formed the castle's outer perimeter. Going
east from the Tower is the Residential Wing.* A high iron-spiked fence
surrounds the courtyard, connecting
the eastern end of the Wing with the crumbling northern end of the Wall.

The curving driveway sweeps across the courtyard from the gate toward
the Wing entrance, which is fronted by a balustraded terrace. To the
west of the driveway is the paved parking area, garage and stable.
To the east is a well-known hedge maze* which visitors are welcome to try.
Hidden in the center of the maze among graceful topiary hedges is
a salt-air garden* with fountain and carp pond.

The tour continues by entering the Wing.

FOYER

The foyer contains a walnut side table and two matching side chairs.
On the table is a silver salver for calling cards. There is also an
umbrella stand* and a recessed coat closet.

Above the table is huge oil painting of the famous local giant of
Land's End, Cormoran, who was slain by that "valiant Cornishman,"
Jack the Giant-killer.

On the south wall are double bronze doors which lead into the new Great Hall.
They bear the molded likenesses of a knight and lady, said to
represent those ill-starred lovers of Arthurian romance, Tristram and
Isoult, bride of the King of Cornwall.

To the east is an open doorway leading into the Drawing Room.

DRAWING ROOM

On the west wall is an archway leading into the new Great Hall.

On the south wall, between two windows, is a side table and a pier glass.
On the table is an ormolu clock [which seems to be running an hour fast].
The windows overlook the rocky cliffside of Frobzance Point jutting out
into the English Channel.

In the center of the east wall is a fireplace with an ornate overmantel
carved by the famous English architect and decorator, Inigo Jones.
The windows on either side of the fireplace look out over the lee of
the headland, which slopes down toward the mouth of Frobzance Cove.
There are a sofa and two overstuffed chairs with a coffee table between
them arranged around the fireplace. [There is a book on the coffee table.]

At the north end of the room are a dropleaf table and two arm chairs.
On the table is a shallow bowl of cut flowers. The windows in the north
wall look out on the terrace and garden. On the wall between the windows
is a Flemish tapestry* depicting a unicorn and a maiden.*

There are three pictures in the room.
@begin(itemize)

By the fireplace, near the northeast corner of the room, is a framed
watercolor picture.* It's a portrait painted by Vivien of a lovely young
woman with flowing blond hair as she stands on a grassy slope, gazing
out to sea. The woman is beautiful Deirdre Hallam, the late friend [and,
some say, sweetheart] of Lord Jack. The portrait is painted in pastel
tones, which emphasize Deirdre's violet eyes. There's something ethereal
and fairylike about her. By an oddly ironic coincidence, her silvery
white, sleeveless gown is the very one she was wearing at the time of
her unfortunate accident.

On the overmantel is an oil painting which depicts
the famous Cornish soldier, Sir John Arundell -- known as Old
Jack-for-the-King -- leading a Royalist charge at Braddock Down during
the English Civil War, when Cornwall stayed loyal to King Charles I.

By the fireplace, near the southeast corner of the room, is a framed
cartoon which was drawn for the late Lord Lionel Tresyllian by a
comic-strip artist of the London Daily Express. It shows a red-eyed
rhinoceros in a tuxedo waking up after a night's hard drinking with an
obvious hangover.
@end(itemize)

NEW GREAT HALL

On the south wall is an imposing fireplace, surmounted by the Tresyllian
coat of arms, executed in gilt and painted plaster. The coat of arms is
framed by elaborate wood carving attributed to the English master carver
Grinling Gibbons.

In the southwest and southeast corners are two symmetrical double flights of
stairs. Between them, the wood carving above the fireplace extends upward
through the vast open stairwell to the gallery above.

In the southwest corner of the room, near the foot of the stairs,
is a suit of armor,* said to have been worn by Sir Geoffrey Tresyllian
at Bosworth Field in 1485.

In the center of the west wall is an arched opening to a corridor which
leads into the Tower. Near the northwest corner is a double doorway
leading into the dining room (not open to the
public). In the center of the north wall are double
bronze doors which open into the foyer. All three entrances to the new
Great Hall are flanked
by alabaster columns, topped by classic triangular pediments.
The hall is floored with black and white marble tiles, laid in a
checkerboard pattern.

In the northwest and northeast corners are luxuriant potted plants.
There are twin sofas and armchairs grouped around a leopard-skin rug,
which is spread in front of the fireplace.
There is a long refectory table in the center of the new Great Hall.
There are other armchairs, and several settees and side chairs,
as well as three small tables, arranged elsewhere about the room.

By ascending one of the double flights of
stairs to the landing, one can gain a view of the gallery on the first floor.

GALLERY

On the (north) wall is a series of oil paintings* of Lord Jack's
ancestors, some dating back three or four centuries. On the opposite
side is an elaborately carved wooden railing, through and over which
one can peer down into the new Great Hall below.

High on the south wall, above the fireplace, is a high mullioned window.
From here, it offers a dramatic view of the English Channel, occasional
passing ships, and Frobzance Cove to the east.

By descending the stairs and walking down the corridor, one can continue
the tour with the sitting room to the south and the dining room to the north.

SITTING ROOM

The grand piano* is one of the finest examples of instruments built by
the Frobhofer Klavierwerke of Leipzig. The escritoire or writing desk,*
in Louis XIV style, was once used at Versailles. The potted palm was
brought to the castle from the South Pacific by the late Lord
Lionel Tresyllian.

Of special interest is the window seat,* which has a small carved wyvern
projecting like a gargoyle from the embrasure wall overlooking each end
of the seat.

DINING ROOM

The magnificent mahogany dining table* and eight dining chairs*
with leather cushions were made specially for the castle by
Sackville-Frobbins Furnishings Ltd. of Manchester. On the matching
sideboard* is a silver punchbowl* from Gravesend Silversmiths.
The fireplace is surmounted by a large framed still-life oil painting
of dead game.

On the south wall is a bracketed shelf bearing a bronze bust* of the
late Lord Lionel Tresyllian. An ornate chandelier of Venetian glass
is suspended over the dining table. The pale lilac walls are decorated
with off-white plaster friezes executed by one of the Italian
@I(stuccadores) who flocked to England in the early 18th century.
The door covered with green baize in the west wall connects with the
backstairs area used by servants (not open to the public).

By walking down the corridor, one can continue
the tour by entering the Tower Keep.

JUNCTION

Here is where the new Residential Wing joins the old part of the castle.
One can clearly see the double outer wall of the tower, which was
designed to make it stronger and easier to defend against attacks by
soldiers.  Another feature that provides stronger defence is the route
that attackers must follow to reach upper floors of the Tower: one must
fight one's way up a winding stairway between the two walls, then cross
to the opposite side of the Tower in order to reach the next stairway.

Winding stairways, like the one here that descends to the basement (not
open to the public), occupy some of the space between the walls; local
legends tell of secret passages in other parts of the Tower.

The tour continues by entering the Tower proper.

TOWER KEEP

On the ground floor of the Tower is the old Great Hall,
which retains a certain stark mediaeval quality.
Its only furnishings are a few rather uninviting settees and benches
placed here and there about the flagstone floor.

Otherwise the entire room is given over to picturesque mementoes of
the late Lord Lionel Tresyllian's adventurous expeditions to far corners
of the world. These are displayed in various appropriate ways---in most
cases on small tables or stands, with explanatory labels.

In the southwest wall is an ancient stone fireplace, unadorned by any
softening decorative touches comparable to those found in the Residential
Wing of the castle.

In the west wall is the entrance to the spiral stone stairway leading
up to the first floor (not open to the public).

@comment{
In the east wall is the arched entrance to the connecting passageway
which leads into the Residential Wing. Above this archway is a life-sized
gilt and plaster statue of Britannia, the famed personification of
Britain (as in the national anthem "Rule, Britannia!") reclining
gracefully against the watery globe with her trident, shield, and helmet.}

Among the mementoes of Lionel's expeditions are the following:

@begin(itemize)
AN OIL PAINTING* OF THE BATTLE OF BLOOD RIVER by the famous "coloured"
(half-Zulu, half-Afrikaner) artist, Chaka Pretorius. In this battle---which
some historians say broke the power of the Zulu nation in South
Africa---a few hundred Boer settlers circled their wagons on the banks
of the Ncome River to defend themselves against an army of Zulu warriors
wielding spears and war clubs. Friends and relatives of these settlers
had earlier been wiped out in a gruesome and treacherous massacre;
and the present band, too---confronted now by overwhelming odds---might
well have suffered the same fate. Instead, on Sunday the 16th December
1838, they fought off their attackers and utterly defeated the army of
the dreaded Zulu king known as Dingaan the Vulture. More than three
thousand of his highly trained warriors were killed, at a cost of only
three settlers wounded. The river ran red, giving the battle its name.

AN EXQUISITE CARVING* in Chinese jade of a rather ape-like, pre-human
skeleton---presumably that of some ancestor of modern humans.

@comment{
THREE SMALL RUBIES---purple, pink, and bright red---embedded
in a cement block, under an ultraviolet lamp. These represent the
three principal types of rubies found in Southeast Asia.
The purple gem is a so-called Siam ruby, from Thailand;
the pink one is a Sri Lanka ruby, from the island country formerly
known as Ceylon; and the red one is the most precious of all: a
pigeon's-blood ruby found only in the Mogok mines of Burma.
Under ultraviolet light, the last takes on a magical pulsing glow.

PLASTER REPRODUCTION OF A HIEROGLYPHIC wall inscription from ancient Egypt
telling how the daughter of Pharaoh Frobtenhotep II. was crowned with a
golden headdress in the likeness of a coiled cobra, making her a royal
princess of Egypt.
}

A GIANT OYSTER SHELL* from the South Pacific Ocean, with its interior
surface mysteriously lacquered jet black.

A PAPIER-MACHE FIGURE* OF AN AMAZON INDIAN, clad in the weird costume
of a tribal witch doctor, performing the elaborate secret ritual
by which the anaesthetic drug used for smearing the tribal hunters'
blowgun darts is extracted from the rare moonflower plant.
@end(itemize)

-----

* These features are "mandatory."
