@style (spacing 1)
@Pageheading (draft)

Tresyllian Castle,
Frobzance, Cornwall, England

19th April.

My dear friend,

The college thing at Cambridge University just didn't work out, even
with the scholarship.  But I do like living in England!
Even though it's been only a year, I already feel like a true Brit.

One day a few weeks ago, I saw a newspaper advert (as they say here)
for someone to come to Tresyllian Castle to act as secretary to young
Lord Jack Tresyllian, and also to help catalog the jumbled volumes and
manuscripts in the big library that was willed to him by his late
Cousin Lionel, the previous Lord Tresyllian. Gee, it sounded so
romantic! 

Lord Jack told me that Lionel was an adventurous sort, spending most of the
family fortune on expeditions to the far corners of the world.  The last
expedition was to the Amazon River in South America, and there Lionel caught
some sort of fatal jungle disease.  He spent his last months in
Tresyllian Castle, nearly bedridden.  To pay his medical bills and other
debts, he opened the castle to tourists on weekends, showing off the
family art treasures and the castle itself, as well as souvenirs that he
brought back here from his expeditions.  When he died, Lord Jack inherited
the title, the castle, and everything.

When I came here for an interview, I discovered that Cornwall was even more
beautiful than I had imagined.  Cornwall (in case you've forgotten your
geography) is a rugged, beautiful peninsula jutting out into the wild
Atlantic Ocean at the extreme southwestern tip of England.  And Jack was
even more handsome than I had imagined.  I took the job immediately.

Romance quickly flowered between me and my darkly handsome employer.
Jack soon declared his love to me, and it's understood that we
will be married, although as yet there has been no formal announcement
or engagement.
I still have to pinch myself to make sure I'm not dreaming.
Just imagine -- an English nobleman proposing to ME, little Miss Nobody
-- and just a few short weeks after we first laid eyes on each other!

We do have a bit of a problem with money, though.  Jack says that Lionel
used up all of the family money before dying.  But there's some sort of
valuable artifact that Jack suspects lies hidden somewhere in the
castle, and he says it could be sold to give us the cash to start
married life, if only it could be found.

I've met some of the most interesting people here.
Let me tell you about some of them.

@u(Lt. Ian Fordyce)
is a sporty young London man-about-town and officer in Her Majesty's
Coldstream Guards. (People here pronounce his rank "Leftenant" instead of
"Lieutenant.")  He's a close buddy of Jack's, who is himself an
ex-Guards officer. Belowstairs gossip at the castle hints that Ian was
madly in love with Deirdre (about whom I'll tell you more
later), and that it was a quarrel over him which led
to her breakup with Jack.

@u(Iris Vane) is a kittenish Mayfair deb, who
comes on as an affectionate girl friend of mine. But she radiates
bitchy overtones which suggest that she may have secret designs of her
own on Jack, and that she secretly hates me for
beating her time with his lordship.
Her proper title is the Honourable Iris Vane, meaning her father
is a viscount or baron.

@u(Doctor Nicholas Wendish)
was a classmate of Lionel's at
Cambridge University, and over the years the two kept in close touch.
Trained as a medical man and biochemist, Dr. Wendish is a leading
authority on drugs derived from plants and their use in the treatment
of disease. He operates a clinic in London, where he treated Deirdre's
grandfather, the late Mr. Poldark.

@u(Vivien Pentreath)
is a local painter and sculptor, a tawny-haired woman of vintage beauty
and uncertain age, who is reputed to have been Lionel's mistress.
She comes of an old Cornish family and is deeply into the Pan-Celtic
movement, which aims to unite the people and cultures of Ireland, Scotland,
Wales, Cornwall, and Brittany.

@u(Montague Hyde)
is a London antique dealer who visits Cornwall to buy antiques
and to discuss with Jack
the possible sale of Tresyllian family portraits and other @i(objets d'art).

I confess I've had a grand time living here and meeting such people.
But a vague, foreboding menace clouds my happiness . . .

For one thing, Tresyllian Castle is said to have been haunted by a white
wraithlike figure.
She haunted the castle for centuries---a lovely spook in a white gown,
with long blond hair. She was the wife of an early Lord Tresyllian,
but she cheated on him, so he had her walled up alive!  Her ghost
was often seen at night, till they finally un-walled her bones and
gave them a decent burial.

After that, the haunting stopped.
But now the spook has recently begun to appear again, flitting about the
dank, echoing stone corridors and stairways of the castle.

To make matters even more disquieting, one or two of the castle servants
who have glimpsed the phantom insist that the pale wraith resembles
Deirdre Hallam. Deirdre was a wild, willful, beautiful blond girl who
died a month ago, just before Jack hired me to catalog the castle
library. She and Jack had been lovers, but they had quarreled
violently over her flirtations with other men.

The breakup of their romance shattered Deirdre.  One night she was at the
castle and, in the darkness, had either accidentally or intentionally
fallen or flung herself (or perhaps been pushed?) down an old wellshaft.
The well, long disused, now yields only brackish water, and it's
believed that the original spring has become polluted by an underground
tidal current.  Deirdre's body was never recovered and presumably was
washed out to sea.

But her emotional aura still lingers banefully over Tresyllian Castle.
As a result of two recent weird incidents, I'm convinced that
someone's trying to kill me. Can it be that Deirdre is still alive and
is jealously trying to eliminate her successful rival?

Let me tell you about these attacks.

I was asleep in bed one night, but I awoke suddenly with the feeling that
someone was calling my name softly. As my eyes came sleepily into focus,
I saw---or thought I saw---the ghostly face of a woman with long blond hair
peering down at me from somewhere overhead.

A moment later the face seemed to disappear from view and something was
dropped down on my bed. In the moonlight, I saw that it was a large
black widow spider!  I screamed and tried to shake it off my bedclothes.

Jack came running from his tower suite down the hall, but by the time
he arrived and the light was turned on, the spider had scuttled out of
sight and was never subsequently found.

The second time, I went into the tower office one morning to pursue
my cataloguing work. As I opened my desk drawer, an adder (a venomous
viper native to England) reared out and almost bit me!  No one was
within hearing distance of my screams at the time, but the snake was
later found and removed.

You may wonder why I'm writing you about all this.  I know that you're
a clever detective, having solved many baffling mysteries, even some famous
ones.  I've heard through a mutual friend that you might come to England
soon to pick up that new sports car you used to talk about.  If you do,
please come to visit us here and help us find the missing treasure.
There's a memorial dinner planned for
Lionel's birthday on 3rd May; if you were to come then, you could also
meet all the people that I've just told you about.

Your friend,

Tamara Lynd
